Index: /extensions/UserAdvManager/branches/2.40/include/functions.inc.php
===================================================================
--- /extensions/UserAdvManager/branches/2.40/include/functions.inc.php	(revision 17804)
+++ /extensions/UserAdvManager/branches/2.40/include/functions.inc.php	(revision 17805)
@@ -49,9 +49,11 @@
  * Triggered on loc_begin_index
  * 
- * Initiating GhostTracker
+ * Initiating GhostTracker - Perform user logout after registration if not validated
  */
 function UAM_GhostTracker()
 {
   global $conf, $user;
+
+  include_once(PHPWG_ROOT_PATH.'admin/include/functions.php');
 
   $conf_UAM = unserialize($conf['UserAdvManager']);
@@ -99,4 +101,12 @@
       }
     }
+  }
+
+  // Perform user logout after registration if not validated
+  if ((isset($conf_UAM[39]) and $conf_UAM[39] == 'true') and !UAM_UsrReg_Verif($user['id']))
+  {
+    invalidate_user_cache();
+    logout_user();
+    redirect(UAM_PATH.'rejected.php');
   }
 }
@@ -1526,5 +1536,5 @@
     // -------------------------------------------------------
     $patterns[] = '#\[username\]#i';
-    $replacements[] = $username;
+    $replacements[] = $result['username'];
     $patterns[] = '#\[mygallery\]#i';
     $replacements[] = $conf['gallery_title'];
Index: /extensions/UserAdvManager/branches/2.40/language/de_DE/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/branches/2.40/language/de_DE/plugin.lang.php	(revision 17804)
+++ /extensions/UserAdvManager/branches/2.40/language/de_DE/plugin.lang.php	(revision 17805)
@@ -399,3 +399,7 @@
 $lang['UAM_GTReminder_Subject'] = 'Manuelle Anpassung des Betreffs der Ghost-Tracker-Erinnerungs-E-Mail';
 $lang['UAM_MailInfo_Subject'] = 'Anpassen des Betreffs der Informations-E-Mail';
+$lang['UAM_mail_exclusion_error'] = ' 	
+Die Piwigo Option "e-Mail-Adresse ist obligatorisch für alle Benutzer" wurde deaktiviert, weil die UserAdvancedManager (UAM)  Option "Ausschluss von Mail-Domänen" aktiv war. Diese Kombination ist unlogisch und nicht kompatibel! <br> <br>
+Bitte reaktivieren Sie die Piwigo Option "e-Mail-Adresse ist obligatorisch für alle Benutzer" um dann die UAM Option "Ausschluss von Mail-Domänen" zu deaktivieren, wenn Sie das so wollen. <br> <br>
+Hinweis: Diese Meldung verschwindet, nachdem Sie die notwendige Korrektur vorgenommen haben und die Admin Seite neu geladen wurde. <br> <br>';
 ?>
Index: /extensions/UserAdvManager/branches/2.40/language/el_GR/help.lang.php
===================================================================
--- /extensions/UserAdvManager/branches/2.40/language/el_GR/help.lang.php	(revision 17804)
+++ /extensions/UserAdvManager/branches/2.40/language/el_GR/help.lang.php	(revision 17805)
@@ -169,3 +169,152 @@
 ';
 $lang['UAM_USRAutoMailTitle_d'] = 'Όταν ενεργοποιηθεί, η λειτουργία αυτή θα στείλει αυτόματα εξατομικευμένο περιεχόμενο στο &quot;e-mail υπενθύμισης με δημιουργία νέου κλειδιού&quot; στους επισκέπτες που ταιριάζουν στα κριτήρια.';
+$lang['UAM_mailexcTitle_d'] = 'Από προεπιλογή, το Piwigo αποδέχεται όλες τις διευθύνσεις ηλεκτρονικού ταχυδρομείου σε μορφή xxx@yyy.zz. Ενεργοποιώντας αυτή την επιλογή σας επιτρέπει να αποκλείσετε ορισμένους τομείς με τη μορφή:@ [domain_name].[domain_extension].<br><br>
+Παραδείγματα:<br>
+@hotmail.com -> εξαιρουμένων των διευθύνσεων *@hotmail.com<br>
+@hotmail -> εξαιρουμένων όλων των διευθύνσεων *@hotmail*<br><br>
+<b style=&quot;color: red;&quot;>Προειδοποίηση - Αυτή η δυνατότητα λειτουργεί μόνο αν τα μηνύματα είναι υποχρεωτικά για τις καταχωρήσεις! Παρακαλούμε δείτε τις επιλογές διαμόρφωσης του Piwigo. </b>';
+$lang['UAM_infotxtTitle_d'] = 'Πληκτρολογήστε το εισαγωγικό κείμενο που θέλετε να εμφανίζεται στο ενημερωτικό email.
+<br><br>
+Προσαρμόσετε περαιτέρω το περιεχόμενο εισάγοντας ειδικές ετικέτες:<br>
+- <b style=&quot;color: red;&quot;>[username]</b>για να εισαγάγετε αυτόματα το όνομα του χρήστη προορισμού του e-mail.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> για να εισάγετε τον τίτλο της γκαλερί σας.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> για να εισάγετε τη διεύθυνση URL της γκαλερί σας εάν ορίζεται στις επιλογές διαμόρφωσης του Piwigo.
+<br><br>
+Για πολυγλωσσικό περιβάλλον, μπορείτε να χρησιμοποιήσετε ετικέτες του πρόσθετου Extended description αν είναι ενεργό.';
+$lang['UAM_infomailTitle_d'] = 'Αυτή η επιλογή επιτρέπει την αυτόματη αποστολή ενημερωτικού e-mail σε έναν χρήστη όταν αλλάζει τον κωδικό του ή τη διεύθυνση e-mail στη σελίδα του προφίλ του.<br><br>
+Το περιεχόμενο του του μηνύματος που στέλνετε αποτελείται από ένα προσαρμόσιμο μέρος για να εισαγάγετε μια μικρή σημείωση υποδοχής και ένα σταθερό μέρος που δείχνει το όνομα χρήστη, κωδικό πρόσβασης και τη διεύθυνση email.';
+$lang['UAM_gttextTitle_d'] = 'Πληκτρολογήστε το κείμενο που θέλετε να εμφανίζεται στο email υπενθύμισης για να ζητήσει από το χρήστη να επιστρέψει ακι να  επισκεφθεί την γκαλερί σας. (Σημείωση: Το κείμενο παρέχεται ως παράδειγμα προσυμπληρωμένο με την εγκατάσταση του πρόσθετου). <br><br>
+Προσαρμόσετε περαιτέρω το περιεχόμενο εισάγοντας ειδικές ετικέτες:<br>
+- <b style=&quot;color: red;&quot;>[username]</b>για να εισαγάγετε αυτόματα το όνομα του χρήστη προορισμού του e-mail.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> για να εισάγετε τον τίτλο της γκαλερί σας.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> για να εισάγετε τη διεύθυνση URL της γκαλερί σας εάν ορίζεται στις επιλογές διαμόρφωσης του Piwigo.
+- <b style=&quot;color: red;&quot;>[days]</b>για να εισάγετε το μέγιστο αριθμό των ημερών ανάμεσα σε δύο επισκέψεις 
+<br><br>
+Για πολυγλωσσικό περιβάλλον, μπορείτε να χρησιμοποιήσετε ετικέτες του πρόσθετου Extended description αν είναι ενεργό.';
+$lang['UAM_gtTitle_d'] = 'Όταν το Ghost Tracker είναι ενεργοποιημένο και έχει προετοιμαστεί, θα βρείτε πιο κάτω τη λίστα των εγγεγραμμένων επισκέπτών αυτούς που δεν έχουν επιστρέψει μετά από x ημέρες. Το &quot;x&quot; είναι ο αριθμός των ημερών και διαμορφώνεται στη Γενική καρτέλα στις Ρυθμίσεις. Επιπλέον, θα βρείτε μια στήλη που δείχνει αν ένα e-mail υπενθύμισης έχει σταλεί στους στοχευμένους επισκέπτες. Έτσι, μπορείτε να δείτε με μια ματιά επισκέπτες και μεταχείρηση οι οποίοι δεν έχουν λάβει υπόψη την υπενθύμιση.<br><br>
+Σ\' αυτή την οθόνη, μπορείτε να:
+<br><br>
+- Μη αυτόματη διαγραφή λογαριασμών <b>(χειροκίνητη εκκαθάρηση)</b>
+<br
+- Δημιουργία email υπενθύμισης <b>με επαναφορά της τελευταίας ημερομηνίας επίσκεψης</b>. Αυτό επιτρέπει να δώσει ακόμα μια ευκαιρία στους στοχευμένους επισκέπτες. Αν ο επισκέπτης έχει λάβει ήδη μια υπενθύμιση, τίποτα δεν μας εμποδίζει να ξαναστείλουμαι ένα νέο μήνυμα το οποίο θα επαναφέρει και πάλι, στην πραγματικότητα, η τελευταία ημερομηνία επίσκεψης. <br><br>
+<b>Λειτουργία Διαλογής Πίνακα</b>: Μπορείτε να ταξινομήσετε τα δεδομένα που εμφανίζονται κάνοντας κλικ στις επικεφαλίδες της  στήλης. Κρατήστε πατημένο το πλήκτρο SHIFT για να ταξινομήσετε μέχρι 4 ταυτόχρονες στήλες.';
+$lang['UAM_ghosttrackerTitle_d'] = 'Ονομάζεται επίσης &quot;Ghost Tracker&quot;, όταν αυτή η λειτουργία είναι ενεργοποιημένη, μπορείτε να διαχειριστείτε τους επισκέπτες σας, ανάλογα με τη συχνότητα των επισκέψεών τους. 2 τρόποι λειτουργίας είναι διαθέσιμοι:<br><br>
+- Χειροκίνητη διαχείριση: Όταν ο χρόνος μεταξύ 2 επισκέψεων επιτυγχάνεται, ο επισκέπτης εμφανίζεται στον πίνακα του  &quot;Ghost Tracker&quot;, όπου θα είστε σε θέση να υπενθυμίσετε τους επισκέπτες σας μέσω email ή να τους διαγράψετε. <br><br>
+- Αυτοματοποιημένη διαχείριση: Όταν το χρονικό διάστημα μεταξύ 2 διαδοχικών επισκέψεων επιτυγχάνεται, ο επισκέπτης αυτόματα διαγράφεται ή μετακινήται σε μια ομάδα αναμονής. Στη δεύτερη αυτή περίπτωση, ένα ενημερωτικό e-mail μπορεί να σταλεί σ \'αυτόν.<br><br>
+<b style=&quot;color: red;&quot;>Σημαντική σημείωση: Εάν ενεργοποιήσατε αυτήν τη δυνατότητα για πρώτη φορά ή την επαναενεργοποιήσατε μετά από μια μακρά περίοδο κατά την οποία καταχωρήθηκαν νέοι επισκέπτες, θα πρέπει να επανεκινήσετε ή να επαναφέρετε το Ghost Tracker (βλ. σχετικές οδηγίες στη καρτέλα &quot;Ghost Tracker&quot;).';
+$lang['UAM_confirmtxtTitle_d'] = 'Πληκτρολογήστε το εισαγωγικό κείμενο που θέλετε να εμφανίζετε στο e-mail επιβεβαίωσης της εγγραφής.
+<br><br>
+Προσαρμόσετε περαιτέρω το περιεχόμενο εισάγοντας ειδικές ετικέτες:<br>
+- <b style=&quot;color: red;&quot;>[username]</b>για να εισαγάγετε αυτόματα το όνομα του χρήστη προορισμού του e-mail.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> για να εισάγετε τον τίτλο της γκαλερί σας.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> για να εισάγετε τη διεύθυνση URL της γκαλερί σας εάν ορίζεται στις επιλογές διαμόρφωσης του Piwigo.
+- <b style=&quot;color: red;&quot;>[Kdays]</b>για να εισάγετε τον αριθμό του ορίου ημερών για την επιβεβαίωση της εγγραφής (Το &quot;Προθεσμία για την επιβεβαίωση εγγραφής περιορισμένη?&quot; θα πρέπει να ενεργοποιημένο).
+<br><br>
+Για πολυγλωσσικό περιβάλλον, μπορείτε να χρησιμοποιήσετε ετικέτες του πρόσθετου Extended description αν είναι ενεργό.';
+$lang['UAM_confirmstatTitle_d'] = '<b style=&quot;color: red;&quot;>ΠΡΟΣΟΧΗ: Η χρήση των κανονισμών στην επιβεβαίωση προϋποθέτει ότι έχετε κρατήσει τον χρήστη &quot;Guest&quot; με την προεπιλεγμένη ρύθμιση (ως πρότυπο χρήστη) για τους νέους καταχωρούμενους. Σημειώστε ότι μπορείτε να ρυθμίσετε οποιονδήποτε άλλο χρήστη ως πρότυπο για τους νέους καταχωρούμενους. Ανατρέξτε στην τεκμηρίωση του Piwigo για περισσότερες λεπτομέρειες.</b><br><br>
+Οι Κανονισμοί εγκρίνονται για χρήση σε συνδυασμό με την &quot;Επιβεβαίωση εγγραφής&quot;.';
+$lang['UAM_confirmstatTitle'] = 'Κανονισμοί';
+$lang['UAM_confirmmail_custom2_d'] = 'Όταν η επιλογή &quot;Επιβεβαίωση εγγραφής&quot; είναι ενεργή, αυτό το πεδίο σας επιτρέπει να προσαρμόσετε <b><u>το κείμενο απόρριψης</u></b> στη σελίδα επιβεβαίωσης εγγραφής που εμφανίζεται όταν ο χρήστης κάνει κλικ στο σύνδεσμο επιβεβαίωσης που ελήφθη μέσω ηλεκτρονικού ταχυδρομείου.
+<br><br>
+Αφού εγκαταστήσετε το πρόσθετο, ένα τυπικό κείμενο παρατίθεται ως παράδειγμα.
+<br><br>
+Προσαρμόσετε περαιτέρω το περιεχόμενο εισάγοντας ειδικές ετικέτες:<br>
+- <b style=&quot;color: red;&quot;>[username]</b>για να εισαγάγετε αυτόματα το όνομα του χρήστη προορισμού του e-mail.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> για να εισάγετε τον τίτλο της γκαλερί σας.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> για να εισάγετε τη διεύθυνση URL της γκαλερί σας εάν ορίζεται στις επιλογές διαμόρφωσης του Piwigo.
+<br><br>
+Το πεδίο αυτό είναι συμβατό με τον FCK Editor και, για πολυγλωσσικό περιβάλλον, μπορείτε να χρησιμοποιήσετε τις ετικέτες [lang] του πρόσθετου Extended description αν είναι ενεργό.';
+$lang['UAM_confirmmail_custom1_d'] = 'Όταν η επιλογή &quot;Επιβεβαίωση εγγραφής&quot; είναι ενεργή, αυτό το πεδίο σας επιτρέπει να προσαρμόσετε το <b><u>κείμενο αποδοχής</u></b> στη σελίδα επιβεβαίωσης εγγραφής που εμφανίζεται όταν ο χρήστης κάνει κλικ στο σύνδεσμο επιβεβαίωσης που αποστέλλετε μέσω email.
+<br><br>
+Αφού εγκαταστήσετε το πρόσθετο, ένα τυπικό κείμενο παρατίθεται ως παράδειγμα.
+<br><br>
+Προσαρμόσετε περαιτέρω το περιεχόμενο εισάγοντας ειδικές ετικέτες:<br>
+- <b style=&quot;color: red;&quot;>[username]</b>για να εισαγάγετε αυτόματα το όνομα του χρήστη προορισμού του e-mail.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> για να εισάγετε τον τίτλο της γκαλερί σας.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> για να εισάγετε τη διεύθυνση URL της γκαλερί σας εάν ορίζεται στις επιλογές διαμόρφωσης του Piwigo.
+<br><br>
+Το πεδίο αυτό είναι συμβατό με το FCK Editor και, για πολυγλωσσικό περιβάλλον, μπορείτε να χρησιμοποιήσετε τις ετικέτες [lang] του πρόσθετου Extended description αν είναι ενεργό.';
+$lang['UAM_userlistTitle_d'] = 'Αυτή η σελίδα είναι για ενημέρωση του διαχειριστή. Εμφανίζει μια λίστα όλων των χρηστών που καταχωρήθηκαν στις γκαλερί δείχνοντας την ημερομηνία και τον αριθμό των ημερών από την τελευταία επίσκεψη τους. Η λίστα είναι ταξινομημένη σε αύξουσα σειρά του αριθμού των ημερών.
+<br><br>
+<b><u>Μόνο όταν το Ghost Tracker είναι ενεργό</u></b>, ο αριθμός των ημερών χωρίς επίσκεψη εμφανίζεται με τον εξής χρωματικό κώδικα, σύμφωνα με το μέγιστο όριο των επιλογών του Ghost Tracker:
+<br>
+- <b style=&quot;color: lime;&quot;>Green</b> : Όταν ο χρήστης έχει επισκεφθεί την γκαλερί  <b style=&quot;color: lime;&quot;><u> λιγότερο από 50%</u></b> από το ανώτατο ποσό που αναφέρεται στο Ghost Tracker.<br>
+- <b style=&quot;color: orange;&quot;>Orange</b> : Όταν ο χρήστης έχει επισκεφθεί την γκαλερί <b style=&quot;color: orange;&quot;><u> μεταξύ 50% με 99% </u></b> από το ανώτατο ποσό που αναφέρεται στο Ghost Tracker.<br>
+- <b style=&quot;color: red;&quot;>Red</b> : Όταν ο χρήστης έχει επισκεφθεί την γκαλερί <b style=&quot;color: red;&quot;><u> για περισσότερες από 100%</u></b> από το ανώτατο ποσό που αναφέρεται στο Ghost Tracker. <b><u>Στην περίπτωση αυτή, ο χρήστης πρέπει επίσης να εμφανίζεται στον πίνακα του Ghost Tracker.</u></b><br>
+<br>
+Παράδειγμα :
+<br>
+Η μέγιστη διάρκεια που έχει διαμορφωθεί το Ghost Tracker είναι για 100 ημέρες.
+<br>
+Ένας χρήστης θα εμφανιστεί στο πράσινο, αν επισκέφτηκε την γκαλερί πριν από 50 ημέρες το λιγότερο, σε πορτοκαλί χρώμα αν η τελευταία του επίσκεψη πραγματοποιήθηκε μεταξύ 50 και 99 ημέρες και κόκκινο για 100 ημέρες και άνω.
+<br><br>
+<b>ΣΗΜΕΙΩΣΗ</ b>: Στη λίστα δεν εμφανίζονται αυτοί που δεν έχουν επιβεβαιώσει την εγγραφή τους (εάν η επιλογή της επιβεβαιώνοντας της εγγραφής είναι ενεργοποιημένη). Αυτοί οι χρήστες, στη συνέχεια, διαχειρίζονται με έναν ειδικό τρόπο στην καρτέλα &quot;Παρακολούθηση επιβεβαιώσεων&quot;.
+<br><br>
+<b>Λειτουργία Διαλογής Πίνακα</b>: Μπορείτε να ταξινομήσετε τα δεδομένα που εμφανίζονται κάνοντας κλικ στις επικεφαλίδες στήλης. Κρατήστε πατημένο το πλήκτρο SHIFT για να ταξινομήσετε μέχρι 4 ταυτόχρονες στήλες.';
+$lang['UAM_tipsTitle_d'] = 'Συμβουλές και διάφορα παραδείγματα χρήσης';
+$lang['UAM_restricTitle_d'] = '- Χαρακτήρες αποκλεισμού<br>
+- Επιβολή του κωδικού πρόσβασης<br>
+- Τομείς Email αποκλεισμού<br>
+...';
+$lang['UAM_remailtxt2Title_d'] = 'Πληκτρολογήστε το εισαγωγικό κείμενο που θέλετε να εμφανίζεται στο email υπενθύμισης, χωρίς αναδημιουργία κλειδιού επιβεβαίωσης.
+<br><br>
+Αν μείνει κενό, το e-mail υπενθύμισης θα περιλαμβάνει μόνο το σύνδεσμο επιβεβαίωσης. Ως εκ τούτου, συνιστούμε να βάλετε ένα μικρό επεξηγηματικό κείμενο. (Σημείωση: Το προσυμπληρωμένο κείμενο παρέχεται ως παράδειγμα με την εγκατάσταση του πρόσθετου).
+<br><br>
+Προσαρμόσετε περαιτέρω το περιεχόμενο εισάγοντας ειδικές ετικέτες:<br>
+- <b style=&quot;color: red;&quot;>[username]</b> για να εισαγάγετε αυτόματα το όνομα του χρήστη προορισμού του e-mail.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> για να εισάγετε τον τίτλο της γκαλερί σας.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> για να εισάγετε τη διεύθυνση URL της γκαλερί σας εάν ορίζεται στις επιλογές διαμόρφωσης του Piwigo.<br>
+- <b style=&quot;color: red;&quot;>[Kdays]</b> για να εισάγετε τον αριθμό του ορίου των ημερών για την επιβεβαίωση της εγγραφής (&quot;Προθεσμία για την επιβεβαίωση εγγραφής περιορισμένη?&quot; θα πρέπει να ενεργοποιηθεί).
+<br><br>
+Για πολυγλωσσικό περιβάλλον, μπορείτε να χρησιμοποιήσετε ετικέτες του πρόσθετου Extended description αν είναι ενεργό.';
+$lang['UAM_remailtxt2Title'] = 'e-mail υπενθύμισης χωρίς να δημιουργούνται νέα κλειδιά';
+$lang['UAM_remailtxt1Title_d'] = 'Πληκτρολογήστε το εισαγωγικό κείμενο που θέλετε να εμφανίζεται στο email υπενθύμισης, εκτός από το αναγεννημένο κλειδί επιβεβαίωσης.
+<br><br>
+Αν μείνει κενό, το e-mail υπενθύμισης θα περιλαμβάνει μόνο το σύνδεσμο επιβεβαίωσης. Ως εκ τούτου, συνιστούμε να βάλετε ένα μικρό επεξηγηματικό κείμενο. (Σημείωση: Το προσυμπληρωμένο κείμενο παρέχεται ως παράδειγμα με την εγκατάσταση του πρόσθετου).
+<br><br>
+Προσαρμόσετε περαιτέρω το περιεχόμενο εισάγοντας ειδικές ετικέτες:<br>
+- <b style=&quot;color: red;&quot;>[username]</b> για να εισαγάγετε αυτόματα το όνομα του χρήστη προορισμού του e-mail.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> για να εισάγετε τον τίτλο της γκαλερί σας.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> για να εισάγετε τη διεύθυνση URL της γκαλερί σας εάν ορίζεται στις επιλογές διαμόρφωσης του Piwigo.<br>
+- <b style=&quot;color: red;&quot;>[Kdays]</b> για να εισάγετε τον αριθμό του ορίου των ημερών για την επιβεβαίωση της εγγραφής (&quot;Προθεσμία για την επιβεβαίωση εγγραφής περιορισμένη?&quot; θα πρέπει να ενεργοποιηθεί).
+<br><br>
+Για πολυγλωσσικό περιβάλλον, μπορείτε να χρησιμοποιήσετε ετικέτες του πρόσθετου Extended description αν είναι ενεργό.';
+$lang['UAM_remailtxt1Title'] = 'e-mail υπενθύμισης με νέα αναγέννηση κλειδιού';
+$lang['UAM_remailTitle_d'] = 'Αυτή η επιλογή σας επιτρέπει να στείλετε ένα email υπενθύμισης προς τους εγγεγραμένους χρήστες, αλλά δεν έχουν επιβεβαιώσει την εγγραφή τους στην ώρα τους. Λειτουργεί ως εκ τούτου σε συνδυασμό με την &quot;Επιβεβαίωση εγγραφής&quot;
+<br><br>
+2 τύποι emails μπορούν να αποστέλλονται: Με ή χωρίς την αναγέννηση του κλειδιού επιβεβαίωση. Ανάλογα με την περίπτωση, το περιεχόμενο των μηνυμάτων ηλεκτρονικού ταχυδρομείου μπορεί να προσαρμοστεί.
+<br><br>
+Ανατρέξτε στην καρτέλα &quot;Παρακολούθηση επιβεβαίωσης&quot;.
+<br><br>
+Εάν αυτή η επιλογή και η επιλογή &quot;Προθεσμία για την επιβεβαίωση εγγραφής περιορισμένη&quot;είανι ενεργοποιημένες, νέες επιλογές θα εμφανιστούν κάτω από το τμήμα αυτό για να καταστεί δυνατή η αυτοματοποίηση της διαχείρισης των ανεπιβεβαίωτων χρηστών.';
+$lang['UAM_passwtestTitle_d'] = 'Εισάγετε τον κωδικό πρόσβασης για τη δοκιμή και στη συνέχεια κάντε κλικ στο &quot;Υπολογισμός Αποτελέσματος&quot; για να δείτε το αποτέλεσμα.
+';
+$lang['UAM_passwtestTitle'] = 'Έλεγχος της πολυπλοκότητας ενός κωδικού πρόσβασης';
+$lang['UAM_passwadmTitle_d'] = 'Ένας διαχειριστής μπορεί να δημιουργήσει ένα λογαριασμό χρήστη με ή χωρίς την εφαρμογή του κανόνα της πολυπλοκότητας των υπολογισμών.<br><br>
+Σημείωση: Εάν ο λογαριασμός χρήστη που δημιουργήθηκε θέλει να αλλάξετε τον κωδικό πρόσβασης και οι ενίσχυμένοι κωδικοί πρόσβασης για τους χρήστες είναι ενεργή, θα υπόκειται στο σύνολο των κανόνων.
+';
+$lang['UAM_passwTitle_d'] = 'Ενεργοποιώντας αυτή την επιλογή καθιστά υποχρεωτική την κατοχύρωση ενός κωδικού πρόσβασης κατά την εγγραφή, και απαιτεί ο κωδικός πρόσβασης που επέλεγει από τον επισκέπτη να έχει ένα ελάχιστο επίπεδο πολυπλοκότητας. Εάν το όριο δεν επιτυγχάνεται, η βαθμολογία που επιτεύχθηκε και η ελάχιστη βαθμολογία που πρέπει να επιτευχθεί εμφανίζονται, μαζί με συστάσεις για την αύξηση της τιμής των εν λόγω αποτελεσμάτων.<br><br>
+Υπάρχει ένα πεδίο δοκιμής για τη μέτρηση της πολυπλοκότητας ενός κωδικού πρόσβασης, και μπορείτε να πάρετε μια ιδέα από το σκορ για τον καθορισμό πολύπλοκων συνδιασμών.<br><br>
+Σημείωση: Το σκορ του κωδικού πρόσβασης υπολογίζεται με βάση διάφορες παραμέτρους: το μήκος, το είδος των χαρακτήρων που χρησιμοποιούνται (γράμματα, ψηφία, κεφαλαία, πεζά, ειδικούς χαρακτήρες). Το σκορ κάτω από 100 θεωρείται χαμηλό, από 100 έως 500, η πολυπλοκότητα είναι μέσαία. Πέραν των 500, η ασφάλεια είναι εξαιρετική.';
+$lang['UAM_miscTitle_d'] = '- Παρακολούθηση Εγγεγραμμένων χρηστών<br>
+- Το Ψευδώνυμο είναι υποχρεωτικο για σχόλια επισκεπτών<br>
+...';
+$lang['UAM_validationlimitTitle_d'] = 'Αυτή η επιλογή επιτρέπει να περιοριστεί η ισχύς του να αποστέλλεται e-mail κλειδιού επιβεβαίωσης για νέους καταχωρίζοντες. Μετά την περίοδο αυτή ο σύνδεσμος επιβεβαίωσης θα λήξει.
+<br><br>
+Η επιλογή αυτή χρησιμοποιείται σε συνδυασμό με την &quot;Επιβεβαίωση της εγγραφής&quot;.
+<br><br>
+Εάν αυτή η επιλογή και η επιλογή &quot;Υπενθύμιση ανεπιβεβαίωτων χρηστών&quot; είναι ενεργοποιημένες, νέες επιλογές θα εμφανιστούν στο πιο κάτω τμήμα και αυτό για να καταστεί δυνατή η αυτοματοποίηση της διαχείρισης των ανεπιβεβαίωτων χρηστών.';
+$lang['UAM_usermanTitle_d'] = 'Όταν ο περιοριορισμός της προθεσμίας για εγγραφή είναι ενεργοποιημένος, θα βρείτε πιο κάτω τη λίστα με τους χρήστες των οποίων αναμένεται η επιβεβαίωση της εγγραφής, <b style=&quot;text-decoration: underline;&quot;>εάν ή όχι</b> είναι στο χρονικό διάστημα για να επιβεβαιώσουν.<br><br>
+Η ημερομηνία εγγραφής εμφανίζεται με πράσινο χρώμα όταν ο ενδιαφερόμενος χρήστης είναι κάτω από το όριο του χρόνου για να επιβεβαιώσετε την εγγραφή του. Στην περίπτωση αυτή, το κλειδί επιβεβαίωσης εξακολουθεί να ισχύει και μπορούμε να στείλουμε ένα email με ή χωρίς ένα νέο κλειδί επιβεβαίωσης.<br><br>
+Όταν η ημερομηνία εγγραφής εμφανίζεται με κόκκινο χρώμα, η περίοδος επιβεβαίωσης έχει λήξει. Σε αυτήν την περίπτωση, θα πρέπει να στείλετε ένα email με την αναγέννηση του κλειδιού επιβεβαίωσης εάν θέλετε να επιτρέψετε στο χρήστη να επιβεβαιώσει την εγγραφή του.<br><br>
+Σε όλες τις περιπτώσεις, είναι δυνατόν να επιβάλετε χειροκίνητα την επιβεβαίωση.<br><br>
+Σε αυτή την οθόνη, μπορείτε να:
+<br><br>
+- Διαγραφή των λογαριασμών χειροκίνητα<b>(εγχειρίδιο διαρροής)</b>
+<br>
+- Δημιουργία e-mail υπενθύμιση <b>χωρίς</b> να δημιουργήσετε ένα νέο κλειδί. Προειδοποίηση: Στείλτε ένα email υπενθύμισης σε στοχευμένους επισκέπτες. Αυτή η λειτουργία επαναφέρει επίσης την ημερομηνία καταχώρισης στους στοχευμένους επισκέπτες που ισοδυναμεί με την παράταση της προθεσμίας για την επιβεβαίωση.
+<br>
+- Υποβολή επιβεβαίωσης εγγραφής χειροκίνητα σε αναμονή, ακόμη και αν η ημερομηνία λήξης έχει περάσει <b>(αναγκαστική επιβεβαίωση)</b>.
+<br><br>
+<b>Λειτουργία Διαλογής Πίνακα</b>: Μπορείτε να ταξινομήσετε τα δεδομένα που εμφανίζονται κάνοντας κλικ στις επικεφαλίδες στήλης. Κρατήστε πατημένο το πλήκτρο SHIFT για να ταξινομήσετε μέχρι 4 ταυτόχρονες στήλες.';
 ?>
Index: /extensions/UserAdvManager/branches/2.40/language/el_GR/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/branches/2.40/language/el_GR/plugin.lang.php	(revision 17804)
+++ /extensions/UserAdvManager/branches/2.40/language/el_GR/plugin.lang.php	(revision 17805)
@@ -333,3 +333,6 @@
 $lang['UAM_USRAutoMail'] = 'Αυτόματη υπενθύμιση e-mail';
 $lang['UAM_USRAutoDel'] = 'Προσαρμοσμένο μήνυμα για διαγραμμένο λογαριασμό';
+$lang['UAM_mail_exclusion_error'] = 'Η επιλογή του Piwigo "Η διεύθυνση email είναι υποχρεωτική για όλους τους χρήστες" έχει απενεργοποιηθεί, ενώ η επιλογή του πρόσθετου UserAdvancedManager (UAM) "Αποκλεισμός τομέων email" παρέμεινε ενεργή. Αυτός ο συνδυασμός δεν είναι λογικός και δεν είναι συμβατός!<br><br>
+Παρακαλούμε, Επανενεργοποιήσατε την επιλογή του Piwigo "Η διεύθυνση email είναι υποχρεωτική για όλους τους χρήστες" για να είσαστε σε θέση στη συνέχεια να απενεργοποιήσετε την επιλογή του UAM "Αποκλεισμός τομέων email" αν είναι αυτό που θέλετε. <br><br>
+Σημείωση: Αυτό το μήνυμα θα εξαφανιστεί αφού έχετε κάνει την απαραίτητη διόρθωση και την επαναφόρτωση της σελίδας του διαχειριστή.<br><br>';
 ?>
Index: /extensions/UserAdvManager/branches/2.40/language/es_ES/help.lang.php
===================================================================
--- /extensions/UserAdvManager/branches/2.40/language/es_ES/help.lang.php	(revision 17804)
+++ /extensions/UserAdvManager/branches/2.40/language/es_ES/help.lang.php	(revision 17805)
@@ -102,5 +102,235 @@
 @hotmail -> con exclusión de todas las direcciones de *@hotmail*';
 $lang['UAM_GTAutoDelTitle'] = 'Mensaje personalizado en cuenta eliminada';
-$lang['UAM_GTAutoGpTitle'] = 'Cambio automático de grupo / estado';
 // --------- End: New or revised $lang ---- from version 2.16.0
+$lang['UAM_ConfirmMail_ReMail_Subject_d'] = 'Ingrese aquí su confirmación de registro personalizado de asunto del correo electrónico (con o sin generación de la llave). <br>
+Por defecto, el campo tiene un texto genérico en Inglés, pero se puede cambiar y utilizar las etiquetas de traducción [lang =?] Del plugin de descripción ampliada si está instalado.
+<br><br>
+Las siguientes etiquetas de personalizaciones adicionales están disponibles sin necesidad de utilizar el plugin Descripción:<br>
+- <b style=&quot;color: red;&quot;>[username]</b>para insertar automáticamente el nombre del usuario de destino del correo electrónico.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> para insertar el título de la galería.';
+$lang['UAM_AdminValidationMail_d'] = 'Cuando un administrador o Webmaster de la galería manualmente confirma manualmente el registro pendiente, una notificación por correo electrónico se envía automáticamente al usuario. Escriba aquí el texto que aparece en este correo electrónico.
+<br><br>
+Siga personalizando el contenido con etiquetas especiales insertadas:<br>
+- <b style=&quot;color: red;&quot;>[username] </b> para insertar automáticamente el nombre del usuario de destino del correo electrónico.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b>para insertar el título de la galería.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b>para insertar la URL de su galería si se define en las opciones de configuración de Piwigo.
+<br><br>
+Para utilizar varios idiomas, puede utilizar las etiquetas del plugin Descripción ampliada, si está activo.';
+$lang['UAM_AdminValidationMail_Subject_d'] = 'Cuando un administrador o Webmaster de la galería confirma manualmente un registro pendiente, una notificación por correo electrónico se envía automáticamente al usuario. Ingrese aquí su validación personalizada de asunto de correo electrónico.<br>
+Por defecto, el campo tiene un texto genérico en Inglés, pero se puede cambiar y utilizar las etiquetas de traducción [lang =?] Del plugin de descripción ampliada si está instalado.
+<br><br>
+Las siguientes etiquetas de personalizaciones adicionales están disponibles sin necesidad de utilizar el plugin Descripción Extendida:<br>
+- <b style=&quot;color: red;&quot;>[nombre de usuario] </b> para insertar automáticamente el nombre del usuario de destino del correo electrónico.<br>
+- <b style=&quot;color: red;&quot;>[mygallery] </b> para insertar el título de la galería.';
+$lang['UAM_confirmmailTitle_d'] = 'Esta opción permite al usuario confirmar una inscripción haciendo clic en un enlace recibido en un correo electrónico enviado por el registro de la galería o el administrador para activar manualmente el registro. <br><br>
+En el primer caso, el mensaje incluye una parte fija, con el enlace de activación generada a partir de una clave aleatoria (esta clave posiblemente puede ser regenerado a través de la "confirmación de seguimiento" ficha), y adaptable algunos un texto de bienvenida.
+<br><br>
+En el segundo caso, <b> <u> no hay clave de envio de correo electrónico de confirmación </ u> </ b>. Los visitantes deben esperar al administrador que valide a través de la pestaña "confirmación de seguimiento" su registro. Se recomienda habilitar la notificación de los administradores durante el registro (ver las opciones de configuración Piwigo) y utilizar la "Información de correo electrónico a los usuarios" para advertir a los nuevos participantes de la necesidad de esperar antes de activación de su cuenta.
+<br>
+<b style=&quot;color: red;&quot;>Nota:. Las opciones de "Limitación de confirmación de registro" y "recordatorios por correo para confirmar registrado" debe estar desactivados cuando la confirmación manual está activa </b>
+<br><br>
+Esta opción se usa típicamente con la asignación automática de grupo y / o el estado. Como se confirma o no el registro, es posible asignar el usuario a un grupo diferente, con un acceso más o menos restringido a la galería.';
+$lang['UAM_confirmlevelTitle_d'] = '<b style=&quot;color: red;&quot;>PRECAUCIÓN: El uso de los niveles de confidencialidad requiere la confirmación de que ha asignado un nivel de privacidad a las fotos que desee restringir. Consulte la documentación para obtener más detalles Piwigo. </ b> <br><br>
+Los niveles de confidencialidad confirmación se utilizan en combinación con la "Confirmación de Registro"';
+$lang['UAM_confirmlevelTitle'] = 'Nivel de confidencialidad';
+$lang['UAM_USRAutoTitle_d'] = 'La gestión automática de los visitantes sin confirmar se activa cada vez que se conecta a la galería y trabaja de la siguiente manera:
+<br><br>
+- Eliminación automática de cuentas no confirmadas en el tiempo asignado sin el envío de recuperación automática por correo electrónico -> "Limitar el tiempo de confirmación de registro" <b> <u> está activo </u> </b> "recordatorio por correo electrónico a los solicitantes de registro no confirmado "<b> <u> está inactivo </u> </b>.
+<br><br>
+- Envío automático de un recordatorio con una nueva generación de confirmación de llave y la eliminación automática de cuentas no confirmadas en el tiempo después de enviar el estímulo ->
+"Limitar el periodo de confirmación de registro" <b><u> está activo </u> </b> "recordatorios por correo certificado a confirmar" <b> <u> está activo </u> </b>.';
+$lang['UAM_USRAutoMailTitle_d'] = 'Cuando se activa, esta función automáticamente enviara un contenido personalizado en "recordatorio email con la llave generada" a los visitantes que coincidan con los criterios.';
+$lang['UAM_USRAutoDelTitle_d'] = 'Esto sólo es válido cuando el usuario cuya cuenta ha eliminado el  mismo desencadenando el mecanismo de supresión (raro pero posible). Entonces estára desconectado de la galería y redirigido a una página que muestra la supresión de su cuenta y, eventualmente, los motivos de esta supresión.
+<br> <br>
+Siga personalizando el contenido con etiquetas especiales insertadas: <br>
+- <b style=&quot;color: red;&quot;>[username]</b>para insertar automáticamente el nombre del usuario de destino del correo electrónico.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b>para insertar el título de la galería.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> para insertar la URL de su galería si esta en las opciones de configuración de Piwigo.
+<br><br>
+Texto para la página de redireccionamiento se pueden introducir en este campo que es compatible con el Editor FCK y, para multi-idiomas, puede utilizar las etiquetas [lang] de la descripción Extended Plugin si está activo.';
+$lang['UAM_Tracking registered users_d'] = 'Esto activa una tabla en la ficha "Seguimiento de usuarios registrados"  donde se encuentran en la galería usuarios registrados con la fecha de la última visita y el tiempo que pasan (en días) desde su última visita. La supervisión es puramente informativo para el administrador de la galería.
+';
+$lang['UAM_StuffsTitle_d'] = 'Esto permite que un módulo adicional en el PWG Stuffs UAM plugin (si está instalado) para informar a sus visitantes que no han confirmado su inscripción.
+<br>
+Por favor, consulte la sección <b> trucos y ejemplos de uso </ b> en la parte inferior de esta página para obtener más información.';
+$lang['UAM_RejectConnexion_d'] = 'Si se activa, los nuevos usuarios registrados que no han confirmado su inscripción no serán capazes de conectarse a la galería. Serán redirigido a una página especial para informarles de este estado. <br><br>
+<b style=&quot;color: red;&quot;>Advertencia - Esta característica sólo funciona en conjunto con los grupos de confirmación! Vea a continuación para configurar los grupos según sea necesario. </b>';
+$lang['UAM_RejectConnexion_Custom_Txt_d'] = 'Personaliza aquí tu texto de explicación para informar a los usuarios no confirmados de que no serán capaz de conectarse a la galería hasta que hayan confirmado su inscripción.
+<br> <br>
+Este campo es compatible con el editor FCK y, para múltiples idiomas, puede usar los botones [lang] del plugin Descripción ampliada si es activo.';
+$lang['UAM_PwdResetTitle_d'] = 'Al habilitar esta opción, se agregará una nueva función en el panel de gestión de usuarios de Piwigo (Usuarios> Administrar) para  solicitar la renovación de la contraseña para los usuarios seleccionados. Además, una nueva columna se agrega para mostrar el estado de contraseñas para cada uno de ellos con los siguientes valores: <br>
+- La contraseña debe renovarse:. Una solicitud de renovación de contraseña ha sido planeado <br>
+- Password renovado:. La contraseña se ha renovado después de una solicitud <br>
+- Password Original:. La contraseña original elegido al crear la cuenta y que nunca ha sido requerido para una renovación <br>
+Webmaster, cuentas genéricas y su acompañante están excluidos de esta función. <br>
+Estos usuarios serán redirigidos automáticamente a su página de personalización en cada una de sus conexiones hasta que cambien su contraseña y un mensaje explícito se muestrara en esta página.';
+$lang['UAM_MailInfo_Subject_d'] = 'Inserte aquí un texto personalizado para el email<br>
+Por defecto, el campo tiene un texto genérico en ingles pero puede cambiarlo utilizando las etiquetas de traducción [lang=??] del plugin Extended Description si esta instalado.
+<br><br>
+Las siguientes etiquetas de personalizaciones adicionales están disponibles sin necesidad de utilizar el plugin Extended Description.<br>
+- <b style=&quot;color: red;&quot;>[username]</b>para insertar automáticamente el nombre del usuario de destino del correo electrónico.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b>para insertar el título de la galería.<br>';
+$lang['UAM_HidePasswTitle_d'] = 'Seleccione aquí si desea visualizar la contraseña elegida por el visitante en el correo electrónico de información. Si se habilita la opción, la contraseña aparecerá en texto claro. Si desactiva la contraseña no aparece en absoluto.';
+$lang['UAM_GT_MainTitle_d'] = '- Gestión automática o manual de los usuarios fantasma <br>
+- E-mailing <br>
+...';
+$lang['UAM_GTReminder_Subject_d'] = 'Inserte aquí un texto personalizado para el email recordatorio del Ghost Tracker.<br>
+Por defecto, el campo tiene un texto genérico en ingles pero puede cambiarlo utilizando las etiquetas de traducción [lang=??] del plugin Extended Description si esta instalado.
+<br><br>
+Las siguientes etiquetas de personalizaciones adicionales están disponibles sin necesidad de utilizar el plugin Extended Description.<br>
+- <b style=&quot;color: red;&quot;>[username]</b>para insertar automáticamente el nombre del usuario de destino del correo electrónico.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b>para insertar el título de la galería.<br>';
+$lang['UAM_GTAutomail_Text_d'] = 'Introduzca el texto personalizado que también explicar las razones del descenso de categoría, para acompañar el enlace de confirmación. El texto personalizado no es obligatorio pero sí muy recomendable. De hecho, los usuarios no apreciarán recibir un correo electrónico que contiene sólo un único enlace sin más explicaciones. ;-)
+<br> <br>
+Siga personalizando el contenido con etiquetas especiales insertadas: <br>
+- <b style=&quot;color: red;&quot;>[username]</b>para insertar automáticamente el nombre del usuario de destino del correo electrónico.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b>para insertar el título de la galería.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> para insertar la URL de su galería si esta en las opciones de configuración de Piwigo.
+<br><br>
+Para utilizar varios idiomas, puede utilizar las etiquetas del plugin Descripción ampliada, si está activo.';
+$lang['UAM_GTAutomail_Subject_d'] = 'Ingrese aquí el asunto del correo electrónico de degradación automática del Rastreador  Ghost . <br>
+Por defecto, el campo tiene un texto genérico en Inglés, pero se puede cambiar y utilizar las etiquetas de traducción [lang =?] Del plugin de descripción ampliada si está instalado.
+<br> <br>
+Las siguientes etiquetas de personalizaciones adicionales están disponibles sin necesidad de utilizar el plugin Descripción Extendida: <br>
+- <b style=&quot;color: red;&quot;>[username]</b>para insertar automáticamente el nombre del usuario de destino del correo electrónico.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b>para insertar el título de la galería.<br>';
+$lang['UAM_GTAutoTitle_d'] = 'Esta opción permite aplicar reglas para la gestión automatizada de los usuarios fantasmas.
+<br> <br> Principio básico: Un usuario que llega al tiempo máximo entre visitas <b> <u> y </ u> </ b> ya ha sido notificado por correo electrónico se considerará caducado. A continuación, puede aplicar reglas automatizadas de procesamiento tales como la eliminación automática de las cuentas caducadas o descenso al restringir el acceso a la galería (cambia automáticamente a un grupo restringido y / o de estado).
+<br> <br> La activación de estas automatización se consigue cuando se conectan los usuarios (cualquier usuario!) a la galería.';
+$lang['UAM_GTAutoMailTitle_d'] = 'Cuando una cuenta ha caducado (grupo / estado / nivel de privacidad  degradación del visitante), una información de correo electrónico se pueden enviar para aclarar las razones de este cambio y los medios para recuperar el acceso inicial a la galería.
+<br> Para ello, un enlace a la reconfirmación de la inscripción se adjunta a la dirección de correo electrónico (generación automática de una clave nueva confirmación).<b style=&quot;color: red;&quot;> Si el usuario ya ha sido notificado, su cuenta se destruyera automáticamente. </b>
+<br><br>
+<b style=&quot;color: red;&quot;>Advertencia:. El uso de esta función está íntimamente asociado con la confirmación de registro por el usuario (confirmación por correo) y no puede ser activado sin esta opción </b>';
+$lang['UAM_GTAutoGpTitle_d'] = '<br> <br>
+El cambio automático de grupo, el estado o nivel de privacidad es como una degradación de las cuentas involucradas y de trabajo en el mismo principio que el nivel del grupo, el estado o la privacidad de confirmación (ver &quot;Setting confirmations of registration&quot;). Por lo tanto definir un grupo, un estatuto y / o el nivel de degradación a la galería. Si esto ya ha sido definido con el uso de la función de confirmación de registro, puede utilizar el mismo grupo / estado / nivel. 
+<br><br>
+<b style=&quot;color: red;&quot;>Nota importante: </ b> Si un usuario fantasma todavía no ha sabido nada pasado el límite de tiempo y a pesar de la notificación automática por correo electrónico (si está activado), sera automáticamente eliminado de la base de datos.';
+$lang['UAM_GTAutoDelTitle_d'] = 'Esto sólo es válido cuando el usuario cuya cuenta ha caducado o la ha suprimido el mismo (raro pero posible). entonces sera desconectado de la galería y redirigido a una página que muestra la supresión de su cuenta y, eventualmente, los motivos de esta supresión.
+<br> <br>
+Siga personalizando el contenido con etiquetas especiales insertadas: <br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b>para insertar el título de la galería. <br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> para insertar la URL de su galería si esta en las opciones de configuración de Piwigo.<br>
+<b style=&quot;color: red;&quot;>[username]</b>no está disponible aquí porque el usuario en cuestión ha sido borrado.
+<br> <br>
+Texto para la página de redireccionamiento se pueden introducir en este campo que es compatible con el Editor FCK y, para multi-idiomas, puede utilizar las etiquetas [lang] de la descripción Extended Plugin si está activo. 
+';
+$lang['UAM_DumpTitle_d'] = 'Esto le permite guardar toda la configuración del plug-in en un archivo para poder restaurarlo en caso de que algo salga mal (manipulación incorrecta o antes de una actualización, por ejemplo). De forma predeterminada, el archivo se almacena en la carpeta ../plugins/UserAdvManager/include/backup/ and is called &quot;UAM_dbbackup.sql&quot;.
+<br> <br>
+<b style=&quot;color: red;&quot;>Advertencia: El archivo se sobrescribe en cada acción de copia de seguridad </ b>
+<br> <br>
+A veces puede ser útil para recuperar el archivo de copia de seguridad en su ordenador. Por ejemplo: para restaurar a otra base de datos, para exteriorizar o llevar a múltiples archivos de salvar. Para ello, basta con marcar la casilla para descargar el archivo.
+<br> <br>
+La recuperación de esta interfaz sólo está disponible para el archivo de copia de seguridad local (../plugins/UserAdvManager/include/backup/UAM_dbbackup.sql). 
+El archivo descargado de copia de seguridad no se puede restaurar por este camino. Para ello, utilice la herramienta de gestión de base de datos dedicado (como phpMyAdmin para MySQL base de datos).
+<br> <br>
+<b style=&quot;color: red;&quot;>Advertencia: Después de la restauración, es necesario volver a cargar la página de administración del plugin para ver los ajustes restaurados </ b>';
+$lang['UAM_CustomPasswRetrTitle_d'] = 'De forma predeterminada, cuando un usuario ha perdido su contraseña y selecciona la opción de recuperación, recibe un correo electrónico con su nombre de usuario único y su nueva contraseña.
+<br><br>
+Aquí, usted puede agregar texto de su elección para ser insertada <b> <u> antes de </ u> </ b> la información estándar.
+<br><br>
+Siga personalizando el contenido con etiquetas especiales insertadas: <br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b>para insertar el título de la galería. <br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> para insertar la URL de su galería si esta en las opciones de configuración de Piwigo. <br><br>
+Para utilizar varios idiomas, puede utilizar las etiquetas del plugin Descripción ampliada, si está activo.
+';
+$lang['UAM_ConfirmMail_Subject_d'] = 'Ingrese aquí su confirmación de registro personalizado de asunto del correo electrónico.<br>
+Por defecto, el campo tiene un texto genérico en Inglés, pero se puede cambiar y utilizar las etiquetas de traducción [lang =?] Del plugin de descripción ampliada si está instalado.
+<br><br>
+Las siguientes etiquetas de personalizaciones adicionales están disponibles sin necesidad de utilizar el plugin Descripción Extendida:<br>
+- <b style=&quot;color: red;&quot;>[username]</b>para insertar automáticamente el nombre del usuario de destino del correo electrónico.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b>para insertar el título de la galería.<br>';
+$lang['UAM_validationlimitTitle_d'] = 'Esta opción le permite limitar el número de días que un nuevo usuario pueda confirmar su registro. Una vez transcurrido el plazo, el enlace de confirmación no es válido y no se puede utilizar.
+<br><br>
+Esta opción se utiliza una vez que la "Confirmación de Registro" esta activada.
+<br><br>
+Si esta opción y la opción de "recordatorios por correo para confirmar registrado" se activan, nuevas opciones aparecerán más adelante en esta sección para la automatización de la gestión de visitantes sin confirmar.';
+$lang['UAM_remailtxt2Title_d'] = 'Escriba aquí el texto de presentación que aparece en el correo electrónico de recordatorio, junto con la confirmación de la nueva clave.
+<br><br>
+Se recomienda introducir un texto explicativo, de lo contrario el correo electrónico de recordatorio se incluirá sólo el enlace de confirmación. (Nota: El texto precargado al instalar el plugin sólo se da como ejemplo).
+<br><br>
+Personnalisez encore plus le contenu avec les balises d\'insertion spéciales :<br>
+- <b style=&quot;color: red;&quot;>[username]</b> pour insérer automatiquement le nom de l\'utilisateur destinataire de l\'email.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> pour insérer le titre de votre galerie.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> pour insérer l\'URL de votre galerie si renseigné dans les options de configuration de Piwigo.<br>
+- <b style=&quot;color: red;&quot;>[Kdays]</b>para insertar el número de días de validez de la clave de registro (el "Límite de tiempo de confirmación de registro" debe estar habilitado).
+<br><br>
+Pour une utilisation multi-langues, vous pouvez utiliser les balises [lang] du plugin Extended Description si celui-ci est actif.';
+$lang['UAM_remailtxt1Title_d'] = 'Escriba aquí el texto de presentación que aparece en el correo electrónico de recordatorio, junto con la confirmación de la nueva clave.
+<br><br>
+Se recomienda introducir un texto explicativo, de lo contrario el correo electrónico de recordatorio se incluirá sólo el enlace de confirmación. (Nota: El texto precargado al instalar el plugin sólo se da como ejemplo).
+<br><br>
+Personnalisez encore plus le contenu avec les balises d\'insertion spéciales :<br>
+- <b style=&quot;color: red;&quot;>[username]</b> pour insérer automatiquement le nom de l\'utilisateur destinataire de l\'email.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> pour insérer le titre de votre galerie.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> pour insérer l\'URL de votre galerie si renseigné dans les options de configuration de Piwigo.<br>
+- <b style=&quot;color: red;&quot;>[Kdays]</b>para insertar el número de días de validez de la clave de registro (el "Límite de tiempo de confirmación de registro" debe estar habilitado).
+<br><br>
+Pour une utilisation multi-langues, vous pouvez utiliser les balises [lang] du plugin Extended Description si celui-ci est actif.';
+$lang['UAM_remailTitle_d'] = 'Esta opción le permite enviar un recordatorio por correo electrónico a los usuarios que no hayan confirmado su inscripción en el tiempo. No tiene ningún efecto una vez que la "Confirmación de Registro" esta activada.
+<br><br>
+2 tipos de correo electrónico se pueden enviar: Con o sin regeneración de la confirmación de la clave. Según el caso, el contenido de mensajes de correo electrónico se pueden personalizar.
+<br><br>
+Consulte la pestaña "Seguimiento de donfirmación de ".
+<br><br>
+Si esta opción y la "Limitación de confirmación en tiempo de registro" se activan, nuevas opciones aparecerán más adelante en esta sección para la automatización de la gestión de visitantes sin confirmar.';
+$lang['UAM_miscTitle_d'] = '
+- Seguimiento de visitantes registrados <br>
+- Pseudo obligatorios para realizar comentarios visitantes <br>
+...';
+$lang['UAM_infotxtTitle_d'] = 'Escriba aquí el texto de presentación que aparece en la información de correo electrónico personal.
+<br><br>
+Siga personalizando el contenido con etiquetas de inserción especial:
+<br>
+- <b style=&quot;color: red;&quot;>[username]</b>para insertar automáticamente el nombre del usuario de destino del correo electrónico.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b>para insertar el título de la galería.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> para insertar la URL de su galería si esta en las opciones de configuración de Piwigo.
+<br><br>
+Este campo que es compatible con el Editor FCK y, para multi-idiomas, puede utilizar las etiquetas [lang] de la descripción Extended Plugin si está activo.';
+$lang['UAM_gttextTitle_d'] = 'Escriba aquí el texto que aparecera en el recordatorio por correo electrónico para solicitar al usuario a volver a visitar su galería (NB: El texto precargado al instalar el plugin se dara como ejemplo).
+<br><br>
+Siga personalizando el contenido con etiquetas de inserción especial:
+<br>
+- <b style=&quot;color: red;&quot;>[username]</b>para insertar automáticamente el nombre del usuario de destino del correo electrónico.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b>para insertar el título de la galería.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> para insertar la URL de su galería si esta en las opciones de configuración de Piwigo.
+<br><br>
+Este campo que es compatible con el Editor FCK y, para multi-idiomas, puede utilizar las etiquetas [lang] de la descripción Extended Plugin si está activo.';
+$lang['UAM_ghosttrackerTitle_d'] = 'Al habilitar esta función permite la gestión de visitantes registrados en función de la frecuencia de sus visitas. 2 modos de funcionamiento son posibles: <br><br>
+- Funcionamiento manual: Cuando el tiempo transcurrido entre dos visitas sucesivas se alcanza, el visitante se encuentra en la pestaña "Tracker Ghost" donde se puede reiniciar manualmente el correo electrónico o eliminarlo.
+<br><br>
+- Gestión automática: Si el tiempo entre dos visitas sucesivas se alcanza, el visitante se elimina automáticamente o se mueve en un grupo y / o el estado de espera. En el segundo caso, una información de correo electrónico puede ser enviado.<br><br><br>
+<b style=&quot;color: red;&quot;>IMPORTANTE: Al activar por primera vez esta función, o la reactivación después de un largo período durante el cual se han registrado nuevos visitantes, usted debe inicializar el Tracker Ghost (vea las instrucciones correspondientes en el "Tracker Ghost"). </b>';
+$lang['UAM_confirmtxtTitle_d'] = 'Escriba aquí el texto de presentación que aparece en el correo electrónico de confirmación.
+<br><br>
+Siga personalizando el contenido con etiquetas de inserción especial:
+<br>
+- <b style=&quot;color: red;&quot;>[username]</b>para insertar automáticamente el nombre del usuario de destino del correo electrónico.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b>para insertar el título de la galería.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> para insertar la URL de su galería si esta en las opciones de configuración de Piwigo.
+<br><br>
+Este campo que es compatible con el Editor FCK y, para multi-idiomas, puede utilizar las etiquetas [lang] de la descripción Extended Plugin si está activo.
+';
+$lang['UAM_confirmmail_custom2_d'] = 'Cuando "Confirmación de Registro" está activo, este campo le permite personalizar el texto <b><u>de rechazo</u></b>en la página de confirmación de registro que se muestra cuando usuario hace clic en el enlace de confirmación que recibió por correo electrónico.
+<br><br>
+Para instalar el plugin, un texto estándar se da como un ejemplo.
+<br><br>
+Siga personalizando el contenido con etiquetas de inserción especial:
+<br>
+- <b style=&quot;color: red;&quot;>[username]</b>para insertar automáticamente el nombre del usuario de destino del correo electrónico.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b>para insertar el título de la galería.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> para insertar la URL de su galería si esta en las opciones de configuración de Piwigo.
+<br><br>
+Este campo que es compatible con el Editor FCK y, para multi-idiomas, puede utilizar las etiquetas [lang] de la descripción Extended Plugin si está activo.';
+$lang['UAM_confirmmail_custom1_d'] = 'Cuando "Confirmación de Registro" está activo, este campo le permite personalizar el texto <b> <u> aceptación </ u> </ b> en la página de confirmación de registro que se muestra cuando un usuario hace clic en el enlace de confirmación que recibió por correo electrónico.
+<br><br>
+Para instalar el plugin, un texto estándar se da como un ejemplo.
+<br><br>
+Siga personalizando el contenido con etiquetas de inserción especial:
+<br>
+- <b style=&quot;color: red;&quot;>[username]</b>para insertar automáticamente el nombre del usuario de destino del correo electrónico.<br>
+- <b style=&quot;color: red;&quot;>[mygallery]</b>para insertar el título de la galería.<br>
+- <b style=&quot;color: red;&quot;>[myurl]</b> para insertar la URL de su galería si esta en las opciones de configuración de Piwigo.
+<br><br>
+Este campo que es compatible con el Editor FCK y, para multi-idiomas, puede utilizar las etiquetas [lang] de la descripción Extended Plugin si está activo.
+';
 ?>
Index: /extensions/UserAdvManager/branches/2.40/language/es_ES/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/branches/2.40/language/es_ES/plugin.lang.php	(revision 17804)
+++ /extensions/UserAdvManager/branches/2.40/language/es_ES/plugin.lang.php	(revision 17805)
@@ -261,3 +261,140 @@
 $lang['UAM_Confirm_Level'] = 'Nivel de confidencialidad<br>(------- para conservar el valor por defecto de Piwigo';
 $lang['UAM_CustomPasswRetr'] = 'Personalizar el contenido del correo electrónico de contraseña perdida';
+$lang['UAM_mail_exclusion_error'] = 'La opción Piwigo "El correo electrónico es obligatorio para todos los usuarios", ha sido desactiva cuando la opción del plugin UserAdvancedManager de (UAM) "Exclusión de dominios de correo" se mantuvo activo. Esta combinación es ilógica y no compatible! <br><br>
+Por favor, vuelva a activar la opción Piwigo "El correo electrónico es obligatorio para todos los usuarios" para poder luego desactivar la opción UAM "Exclusión de dominios de correo" si eso es lo que quieres. <br><br>
+Nota:. Este mensaje desaparecerá después de haber hecho las correcciones necesarias y volver a cargar la página de administración <br><br>';
+$lang['UAM_Tracking confirmations'] = 'Confirmaciones de seguimiento';
+$lang['UAM_Tracking registered users'] = 'Confirmaciones de usuarios registrados';
+$lang['UAM_USRAuto'] = 'Gestión automática de los usuarios no confirmados';
+$lang['UAM_USRAutoDel'] = 'Mensaje personalizado de cuenta eliminada';
+$lang['UAM_USRAutoMail'] = 'Recordatorio por correo electrónico automatizado';
+$lang['UAM_Valid_Level'] = 'Nivel de privacidad  para los usuarios que hayan confirmado su inscripción<br>';
+$lang['UAM_Webmaster cannot be pwdreset'] = 'La contraseña de webmaster no puede ser renovada !';
+$lang['UAM_You cannot pwdreset your account'] = 'Renovación de contraseñas no se pueden establecer para su propia cuenta!';
+$lang['UAM_You need to confirm pwdreset'] = 'Debe confirmar la renovación de contraseñas (casilla de verificación)!';
+$lang['UAM_Title5'] = 'Diversas opciones';
+$lang['UAM_Tips2_txt'] = '    <ul>
+       <li>
+        Objetivos: Informar al visitante que el registro está pendiente de confirmación mediante la publicación de una página adicional en sustitución de la galería índice de página estándar en cada una de estas conexiones, y esto, como el registro no ha sido aprobado.
+            <br><br>
+Las ventajas sobre el método con PWG_Stuffs: Permitir información de formato y visualización de la información de forma inmediata tras el registro de visitantes.
+            </li><br><br>
+            <li>
+Requisitos:<br>
+- Una galería con todas o algunas categorías particulares, visible sólo por usuarios registrados<br>
+- Por lo menos 2 de los siguientes grupos Piwigo usuarios: "Espera," sin permiso en las categorías privadas, y "confirmado" con todos los permisos en la categoría privado<br>
+- UAM plugin<br>
+- El plugin Páginas Adicionales para agregar y administrar una página adicional para reemplazar la página de índice por defecto de la galería<br>
+- Opcionalmente, el plug-in Descripción extendida para soportar múltiples idiomas<br>
+            </li><br><br>
+            <li>
+Stages:<br><br>
+A. En el plugin UAM:
+               <ol>
+                 <li> Habilitar confirmación de registro </ li>
+                 <li> Introduzca el texto para la explicación adicional que se adjuntará al correo de confirmación de registro. Si el plug-in Descripción ampliada está activada, las etiquetas de idioma se pueden utilizar </ li>
+                 <li> Seleccione el grupo "Esperar" de la sección "Para los usuarios que no hayan confirmado su inscripción" </ li>
+                 <li> Seleccione el grupo "Confirmado" de la sección "Para los usuarios que hayan confirmado su inscripción" </ li>
+                 <li> Guardar la configuración del plugin </ li>
+               </ ol>
+<br>
+B. En el plugin páginas adicionales: <br>
+                 <b> NOTA: La gestión de los derechos de acceso de los grupos en páginas adicionales debe estar activada (consulte Configuración del plugin de configuración) </b>.
+                 <br>
+               <ol>
+                 <li> Añadir una nueva página con al menos los siguientes parámetros: </ li>
+                 <ul>
+                   <li> nombre de la página: El nombre que desea dar a la página adicional (es decir: El registro no confirmado) </ li>
+                   <li> Como página de inicio comprobado </ li>
+                   <li>Grupos permitido: Marque la casilla correspondiente al grupo "Espera" configurada en la UAM </ li>
+                   <li> Contenido:. El texto que desea utilizar para los visitantes </ li>
+                 </ ul>
+                 <br>
+                 <li> Y eso es todo! Sólo los visitantes registrados y cuyo registro no ha sido confirmada veran esta página de índice adicional. </ Li>
+               </ ol>
+             </ li>
+           </ ul>
+';
+$lang['UAM_Tips2'] = 'Informacion UAM y Additional Pages de registros no confirmados';
+$lang['UAM_Stuffs_Desc'] = 'Adjuntar un bloque de informacion para los usuarion no confirmados';
+$lang['UAM_Tips1'] = 'Informacion UAM y PWG_Stuffs de registros no confirmados';
+$lang['UAM_Save'] = 'Ejecutar copia de seguridad';
+$lang['UAM_Restore_File'] = 'Restaurar la configuración';
+$lang['UAM_Restore'] = 'Para restaurar el archivo de copia de seguridad de su configuración. Sólo el archivo guardado en el servidor se toma en cuenta.
+<br><br>
+<b style="color: red;"> Cuidado con la versión de copia de seguridad! <br> Una copia de seguridad a partir de una versión del plugin sólo se pueden restaurar en la misma versión. </ b>';
+$lang['UAM_Restoration_OK'] = 'Restauración de la configuración completada con éxito! Vuelve a cargar la página de administración UAM para ver la configuración restaurada.';
+$lang['UAM_Restoration_NOK'] = 'Se produjo un error mientras se restaura la configuración. Por favor, compruebe la validez de su archivo de copia de seguridad.';
+$lang['UAM_Reject_Page_Title'] = 'Conexión no permitida !';
+$lang['UAM_RejectConnexion_Custom_Txt'] = 'Personalización del texto de rechazo';
+$lang['UAM_RejectConnexion'] = 'Rechazar conexión del usuario hasta que el registro se confirma';
+$lang['UAM_PwdReset_Todo'] = 'Contraseñas a renovar';
+$lang['UAM_PwdReset_NA'] = 'Contraseña original';
+$lang['UAM_PwdReset'] = 'Renovar contraseña';
+$lang['UAM_Password_Reset_Msg'] = 'Por favor cambie su contraseña';
+$lang['UAM_PwdReset_Done'] = 'Contraseña renovada';
+$lang['UAM_Password reset selected users'] = 'Solicitud de renovación de contraseñas para usuarios seleccionados';
+$lang['UAM_No_Valid_Level'] = 'Nivel de privacidad  para los usuarios que no hayan confirmado su inscripción';
+$lang['UAM_No_Usermanager'] = 'Ningún visitante sin confirmar en lista por el momento';
+$lang['UAM_No_Userlist'] = 'Ningún visitante en lista por el momento';
+$lang['UAM_No_Ghosts'] = 'Ningún visitante por ahora';
+$lang['UAM_No_Backup_File'] = 'Copia de seguridad de archivos no disponibles!';
+$lang['UAM_NewFeature'] = 'Nueva característica!';
+$lang['UAM_MailInfo_Subject'] = 'Personalice la información email';
+$lang['UAM_MiscOptions'] = 'Otras varias opciones';
+$lang['UAM_MailExclusion_No'] = 'Dominios de exclusión E-mail - No disponible porque las direcciones de correos electrónicos no son obligatorias para las inscripciones!';
+$lang['UAM_Guest cannot be pwdreset'] = 'Renovación de contraseñas no se pueden establecer para visitantes';
+$lang['UAM_GTReminder_Subject'] = 'Personalización manual del Rastreador de Ghost de recordatorio de asunto del correo electrónico';
+$lang['UAM_Generic cannot be pwdreset'] = 'Renovación de contraseñas no se pueden establecer para cuentas genéricas!';
+$lang['UAM_GTAutomail_Subject'] = 'Personalizar el Rastreador automático Ghost de degradación de asunto de correo electrónico.';
+$lang['UAM_GTAutomail_Text'] = 'Personalización del texto de degradación por correo electrónico';
+$lang['UAM_Expired_Level'] = '<b>Nivel de privacidad</b> para el registro de usuario ha caducado<br>';
+$lang['UAM_Error_Using_illegal_flag'] = 'Error de sintaxis! El [Kdays] bandera Autotexto se utiliza como "Fecha límite de confirmación de registro limitado" opción no se activará. Por favor, activar la opción o corregir el campo de texto (s) de color rojo.';
+$lang['UAM_Error_Using_illegal_Kdays'] = 'Mediante las etiquetas [días K] sólo se permite si el plazo para la confirmación de la inscripción limitada está activo. Consulte el campo de texto en rojo para corregir el problema.';
+$lang['UAM_Dump_OK'] = 'Archivo de copia de seguridad creado con éxito';
+$lang['UAM_Dump_NOK'] = 'Error: No se puede crear el archivo de copia de seguridad!';
+$lang['UAM_Dump_Download'] = 'Para descargar el archivo de copia de seguridad, por favor marque esta casilla:';
+$lang['UAM_DumpTxt'] = 'Haga una copia de seguridad y restaura su configuración';
+$lang['UAM_Default_ValidationTimeout_Txt'] = 'Lo sentimos, su cuenta ha sido borrada porque no ha confirmado su inscripción en el tiempo solicitado ([Kdays] días). Por favor, vuelva a intentar el registro con una cuenta de correo electrónico válida y no bloqueada.';
+$lang['UAM_Default_RejectConnexion_Txt'] = 'Lo sentimos, no ha confirmado su inscripción, por eso no puede conectarse a la galería ahora. Por favor revise su buzón de correo electrónico. Encontrara un correo electrónico enviado por la galería, que contiene un enlace para realizar la confirmación. Si no, por favor póngase en contacto con el webmaster.';
+$lang['UAM_Default_PwdRequest_Txt'] = 'Usted ha solicitado un restablecimiento de contraseña en nuestra galería. Por favor, encuentra a debajo la nueva configuración de su conexión.';
+$lang['UAM_Default_InfoMail_Txt'] = 'Hola [nombre de usuario]!
+
+Ha realizado cambios significativos en su perfil en la galería [mygallery]. Por favor, encuentre de debajo su nueva configuración:';
+$lang['UAM_Default_InfoMail_Subject'] = '[nombre de usuario] - Su información de registro en [mygallery]';
+$lang['UAM_Default_GTReminder_Subject'] = '[nombre de usuario] - Pasó mucho tiempo desde su última visita en [mygallery]';
+$lang['UAM_Default_GTAutoMail_Subject'] = '[nombre de usuario] - Su cuenta ha sido degradada en [mygallery]';
+$lang['UAM_Default user cannot be pwgreset'] = 'Renovación de contraseñas, no se pueden establecer para la cuenta de usuario por defecto!';
+$lang['UAM_Default_GhstDeletion_Txt'] = 'Lo sentimos [nombre de usuario], tu cuenta ha sido borrada por un tiempo demasiado largo pasado desde su última visita en [mygallery]. Haga el favor de registrarse de nuevo.';
+$lang['UAM_Default_GhstDemotion_Txt'] = 'Lo sentimos [nombre de usuario], su cuenta ha quedado obsoleta debido a un tiempo demasiado largo pasado desde su última visita en [mygallery]. Por favor, utilice el siguiente enlace para confirmar tu cuenta:';
+$lang['UAM_Default_GhstReminder_Txt'] = 'Hola [nombre de usuario].
+
+Este es un recordatorio, a pasado mucho tiempo desde su última visita en nuestra galería [mygallery]. Si usted no desea más usar su cuenta de acceso, por favor háganoslo saber respondiendo a este correo electrónico. Su cuenta será eliminada.
+
+Tras la recepción de este mensaje sin nueva visita dentro de [días] días, estaríamos obligados borrar automáticamente su cuenta.
+
+Saludos cordiales,
+
+El administrador de la galería [mygallery] - [myurl]';
+$lang['UAM_Default_AdminValidationMail_Subject'] = '[nombre de usuario] - Registro validado en [mygallery]';
+$lang['UAM_Default_AdminValidation_Txt'] = 'Hola [nombre de usuario]! Gracias por registrarse y bienvenido a [mygallery].
+
+Su cuenta ha sido confirmada de forma manual por el webmaster de [mygallery]. Ahora puede iniciar sesión en [myurl] y realizar los cambios apropiados a su perfil.';
+$lang['UAM_Default_CfmMail_Custom_Txt1'] = 'Bienvenido [nombre de usuario]! Ha confirmado que eres humano y ahora puede usar [mygallery]!';
+$lang['UAM_Default_CfmMail_Custom_Txt2'] = 'La clave de activación es incorrecta o caducada o que ya se ha confirmado su cuenta, por favor póngase en contacto con el webmaster para solucionar este problema.';
+$lang['UAM_Default_CfmMail_Remail_Txt1'] = 'Hola [nombre de usuario].
+
+Este es un mensaje de aviso porque usted se ha registrado en nuestra galería [mygallery], pero no ha confirmado su registro y su clave de confirmación ha caducado. Para permitir todavía el acceso a nuestra galería, su período de confirmación se ha restablecido. Usted tiene más de x días para confirmar su registro.
+
+Nota: Después de este período, su cuenta será eliminada permanentemente.';
+$lang['UAM_Default_CfmMail_Remail_Txt2'] = 'Hola [nombre de usuario].
+
+Este es un mensaje de aviso porque usted se ha registrado en nuestra galería [mygallery], pero no ha confirmado su registro y su clave de confirmación ha caducado. Para permitir todavía el acceso a nuestra galería, su período de confirmación se ha restablecido. Usted tiene más de x días para confirmar su registro.
+
+Nota: Después de este período, su cuenta será eliminada permanentemente.';
+$lang['UAM_Default_ConfirmMail_Subject'] = '[nombre de usuario] la confirmación de registro en [mygallery]';
+$lang['UAM_Default_ConfirmMail_Remail_Subject'] = 'Recordatorio - [nombre de usuario] la confirmación de registro en [mygallery]';
+$lang['UAM_Default_ConfirmMail_Txt'] = 'Hola [nombre de usuario]! Gracias por haber registro en [mygallery].
+
+Para completar el proceso y ser capaz de navegar a través de las imágenes, confirme por favor su registro haciendo clic en el vínculo de este mensaje.';
 ?>
Index: /extensions/UserAdvManager/branches/2.40/language/it_IT/help.lang.php
===================================================================
--- /extensions/UserAdvManager/branches/2.40/language/it_IT/help.lang.php	(revision 17804)
+++ /extensions/UserAdvManager/branches/2.40/language/it_IT/help.lang.php	(revision 17805)
@@ -18,6 +18,6 @@
 Nota: Il punteggio di una password è calcolato sulla base di diversi parametri: la lunghezza, il tipo di caratteri utilizzati (lettere, numeri, lettere maiuscole, minuscole, caratteri speciali). Un punteggio inferiore a 100 è considerata bassa, da 100 a 500, la complessità è nella media, oltre 500, la sicurezza è eccellente.';
 $lang['UAM_passwtestTitle'] = 'Prova la complessità di una password';
-$lang['UAM_passwtestTitle_d'] = 'Inserisci la password per testare e quindi fare clic su &quot;calcolo del punteggio&quot;, per vedere il risultato.';
-$lang['UAM_passwadmTitle_d'] = 'Un amministratore può creare un\'pseudo con o senza l\'applicazione della regola della complessità di calcolo.<br><br>
+$lang['UAM_passwtestTitle_d'] = 'Inserisci la password per testarla e quindi fare clic su &quot;Calcolo del punteggio&quot;, per vedere il risultato.';
+$lang['UAM_passwadmTitle_d'] = 'Un amministratore può creare un account utente con o senza l\'applicazione della regola della complessità di calcolo.<br><br>
 Nota: Se l\'account utente creato vuole cambiare la password e il rafforzamento password per gli utenti è attivo, sarà soggetta alla regola.';
 $lang['UAM_infomailTitle_d'] = 'Questa opzione consente di automatizzare l\'invio di una e-mail le informazioni a un utente quando cambia la sua password o indirizzo e-mail nel loro profilo.<br><br>
@@ -72,3 +72,6 @@
 <br>
 Per utilizzare più lingue, è possibile utilizzare i tag del plugin Extended description, se è attivo.';
+$lang['UAM_RejectConnexion_Custom_Txt_d'] = 'Personalizza qui il tuo testo di spiegazione per informare gli utenti non confermati che non potranno accedere alla galleria finché non avranno confermato la loro registrazione.
+<br><br>
+Questo campo è compatibile con l\'Editor FCK e, per il multi-lingue, puoi utilizzare i tags [lang] del plugin Extended description se è attivo.';
 ?>
Index: /extensions/UserAdvManager/branches/2.40/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/branches/2.40/language/it_IT/plugin.lang.php	(revision 17804)
+++ /extensions/UserAdvManager/branches/2.40/language/it_IT/plugin.lang.php	(revision 17805)
@@ -11,5 +11,5 @@
 
 /* Mailing */
-$lang['UAM_infos_mail %s'] = '%s, di seguito i vostri dati per accedere alla galleria:';
+$lang['UAM_infos_mail %s'] = '%s, ecco i tuoi dati per accedere alla galleria:';
 $lang['UAM_User: %s'] = 'Utente: %s';
 $lang['UAM_Password: %s'] = 'Password: %s';
@@ -18,6 +18,6 @@
 
 /* Email confirmation page */
-$lang['UAM_title_confirm_mail'] = 'Conferma della vostra iscrizione';
-$lang['UAM_confirm_mail_page_title'] = 'Conferma l\'iscrizione';
+$lang['UAM_title_confirm_mail'] = 'Conferma la tua iscrizione';
+$lang['UAM_confirm_mail_page_title'] = 'Conferma la tua iscrizione';
 
 
@@ -39,5 +39,5 @@
 /* Processing messages */
 $lang['UAM_%d_Mail_With_Key'] = '%d messaggio con rinnovo della chiave è stato inviato';
-$lang['UAM_%d_Mails_With_Key'] = '%d messaggi con rinnovo delle chiavi sono state inviate';
+$lang['UAM_%d_Mails_With_Key'] = '%d messaggi con rinnovo della chiave sono stati inviati';
 $lang['UAM_%d_Reminder_Sent'] = '%d email di remind è stata inviata';
 $lang['UAM_%d_Reminders_Sent'] = '%d email di remind sono state inviate';
@@ -56,5 +56,5 @@
 // --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
 /* Global Configuration Tab */
-$lang['UAM_PasswordTest'] = 'Test password:';
+$lang['UAM_PasswordTest'] = 'Prova la password : ';
 /* Ghost Tracker Tab */
 $lang['UAM_Tab_GhostTracker'] = 'Ghost Tracker';
@@ -65,5 +65,5 @@
 $lang['UAM_save_config'] = 'Configurazione salvata.';
 $lang['UAM_reg_err_login3'] = 'Sicurezza: la password è obbligatoria!';
-$lang['UAM_reg_err_login4_%s'] = 'Sicurezza: Un sistema di controllo calcola un punteggio sulla complessità della password scelta. La complessità della vostra password è troppo bassa (punteggio = %s). Per favore, scelga una nuova password più sicura quanto segue queste regole:<br>
+$lang['UAM_reg_err_login4_%s'] = 'Sicurezza: Un sistema di controllo calcola un punteggio sulla complessità della password scelta. La complessità della vostra password è troppo bassa (punteggio = %s). Per favore, scegli una nuova password più sicura quanto segue queste regole:<br>
 - Usare lettere e numeri<br>
 - Usare lettere minuscole e maiuscole<br>
@@ -82,5 +82,5 @@
 // --------- Starting below: New or revised $lang ---- from version 2.12.2
 /* Errors and Warnings */
-$lang['UAM_GhostTracker_Init_OK'] = 'Ghost Tracker reset avvenuto con successo!';
+$lang['UAM_GhostTracker_Init_OK'] = 'Reset di Ghost Tracker avvenuto con successo!';
 /* Action button names */
 $lang['UAM_GT_Reset'] = 'Reset Ghost Tracker';
@@ -96,10 +96,10 @@
 // --------- Starting below: New or revised $lang ---- from version 2.13.4
 /* Global Configuration Tab */
-$lang['UAM_Title_Tab'] = 'UserAdvManager - Version : ';
+$lang['UAM_Title_Tab'] = 'UserAdvManager - Versione : ';
 $lang['UAM_SubTitle1'] = 'Configurazione Plugin';
 $lang['UAM_Tab_Global'] = 'Configurazione';
 $lang['UAM_Title1'] = 'Restrizioni per le registrazioni';
 $lang['UAM_Title2'] = 'Conferme delle registrazioni';
-$lang['UAM_Title3'] = 'Impostazioni utenti ghost';
+$lang['UAM_Title3'] = 'Impostazioni utenti fantasma';
 $lang['UAM_Title4'] = 'Suggerimenti e esempi d\'uso';
 $lang['UAM_No_Casse'] = 'Nome utente: distinzione tra maiusc/minusc';
@@ -118,8 +118,8 @@
 $lang['UAM_MailInfo_Text'] = 'Personalizza la mail d\'informazione';
 $lang['UAM_Confirm_Mail'] = 'Conferma della registrazione:';
-$lang['UAM_ConfirmMail_Text'] = 'Personalizza la mail di conferma';
+$lang['UAM_ConfirmMail_Text'] = 'Personalizza la mail di conferma:';
 $lang['UAM_Confirm_Group'] = 'Gruppi<br>(lascia ------- per non influenzare i gruppi)';
-$lang['UAM_Confirm_Status'] = 'Statuto<br>(lascia -------- per mantenere il default di Piwigo)';
-$lang['UAM_Confirm_grpstat_notice'] = 'Attenzione: è consigliabile utilizzare o il gruppo o le leggi di conferma e non entrambi contemporaneamente. Il livello della privacy può essere usato insieme con un\'assegnazione di stato o del gruppo.';
+$lang['UAM_Confirm_Status'] = 'Stati<br>(lascia -------- per mantenere il default di Piwigo)';
+$lang['UAM_Confirm_grpstat_notice'] = 'Attenzione: è consigliabile utilizzare o il gruppo o le leggi di conferma e non entrambi contemporaneamente. Il livello della privacy può essere usato insieme ad un\'assegnazione di stato o di gruppo.';
 $lang['UAM_No_Confirm_Group'] = 'Gruppo per gli utenti che non hanno ancora confermato la registrazione<br>';
 $lang['UAM_Validated_Group'] = 'Gruppo per gli utenti che hanno confermato la registrazione<br>';
@@ -132,13 +132,13 @@
 $lang['UAM_ConfirmMail_ReMail_Txt2'] = 'Personalizzare l\'email di remind <b><u>senza</u></b> rigenerazione di una nuova chiave di convalida';
 
-$lang['UAM_GhostTracker'] = 'Gestione dei visitatori ghost (GhostTracker)';
+$lang['UAM_GhostTracker'] = 'Gestione dei visitatori fantasma (GhostTracker)';
 $lang['UAM_GhostTracker_true'] = ' Attivare. Durata massima tra due visite in giorni: ';
-$lang['UAM_GhostTracker_ReminderText'] = 'Testo di remind personalizzato';
+$lang['UAM_GhostTracker_ReminderText'] = 'Testo di reminder di Ghost Tracker personalizzato';
 
 /* Ghost Tracker Tab */
 $lang['UAM_SubTitle4'] = 'Ghost Tracker';
 $lang['UAM_GT_Init'] = 'Inizializza Ghost Tracker';
-$lang['UAM_GhostTracker_Title'] = 'Gestione degli visitatori ghost';
-$lang['UAM_GhostTracker_Init'] = 'Se si attiva questa funzione per la prima volta o se viene riattivata dopo un lungo periodo durante il quale dei nuovi visitatori si sono iscritti, è necessario inizializzare o azzerare il Tracker Ghost. Questa azione è da effettuarsi solo dopo l\'attivazione o la riattivazione dell\'opzione; Cliccare dunque <u>una sola volta</u> sull\'pulsante di reset sottostante';
+$lang['UAM_GhostTracker_Title'] = 'Gestione dei visitatori fantasma';
+$lang['UAM_GhostTracker_Init'] = 'Se si attiva questa funzione per la prima volta o se viene riattivata dopo un lungo periodo durante il quale dei nuovi visitatori si sono iscritti, è necessario inizializzare o azzerare il Tracker Ghost. Questa azione è da effettuarsi solo dopo l\'attivazione o la riattivazione dell\'opzione; Cliccare dunque <u>una sola volta</u> sul pulsante di reset sottostante';
 /* Mailing */
 $lang['UAM_Add of %s'] = 'Profilo creato per %s';
@@ -184,5 +184,5 @@
 $lang['UAM_Expired_Group'] = '<b>Gruppo</b> per la registrazione degli utenti è scaduto<br>';
 $lang['UAM_Expired_Status'] = '<b>Stato</b> per gli utenti per i quali l\'iscrizione sarà scaduta<br>';
-$lang['UAM_GTAuto'] = 'Gestione automatica degli utenti ghost';
+$lang['UAM_GTAuto'] = 'Gestione automatica degli utenti fantasma';
 $lang['UAM_GTAutoDel'] = 'Cancellazione automatica degli account';
 $lang['UAM_Deleted_Account_Redirection_Page'] = 'Accesso negato - Account eliminato!';
@@ -195,5 +195,5 @@
 <br><br>';
 $lang['UAM_Demotion of %s'] = 'Retrocessione a un grado inferiore di %s';
-$lang['UAM_AdminValidationMail_Text'] = 'Notifica di conferme manuali di registrazione';
+$lang['UAM_AdminValidationMail_Text'] = 'Notifica di conferma manuale di registrazione';
 $lang['UAM_Validation of %s'] = 'Conferma di %s';
 // --------- End: New or revised $lang ---- from version 2.16.0
@@ -286,5 +286,5 @@
             </li>
           </ul>';
-$lang['UAM_No_Ghosts'] = 'Nessun visitatore ghost al momento';
+$lang['UAM_No_Ghosts'] = 'Nessun visitatore fantasma al momento';
 $lang['UAM_No_Userlist'] = 'Nessun visitatore al momento';
 $lang['UAM_No_Usermanager'] = 'Nessun utente non verificato da visualizzare al momento';
@@ -296,5 +296,5 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.20.3
-$lang['UAM_DumpTxt'] = 'Backup & Restore della vostra configurazione';
+$lang['UAM_DumpTxt'] = 'Backup & Ripristino della vostra configurazione';
 $lang['UAM_Dump_Download'] = 'Per scaricare il file di backup, attiva questo flag';
 $lang['UAM_Save'] = 'Esegui backup';
@@ -351,10 +351,16 @@
 
 Distinti saluti,
+L\'amministratore della galleria [mygallery] - [myurl]';
+Alla ricezione di questo messaggio e non ricevendo altre visite entro [days] giorni, saremo obbligati a cancellare l\'account.
+
+Distinti saluti,
 l\'amministratore della galleria [mygallery] - [myurl]';
 $lang['UAM_Default_InfoMail_Txt'] = 'Ciao [username]!
 
+Sono state apportate modifiche significative nel tuo profilo sul gallery [mygallery]. Ti prego di trovare di seguito le nuove impostazioni:';
+
 Sono state apportate modifiche significative nel tuo profilo sul gallery [mygallery]. Per favore, di seguito troverete le nuove impostazioni:';
 $lang['UAM_Default_PwdRequest_Txt'] = 'Hai richiesto il rinnovo della password. Qui sotto trovi i nuovi dati di connessione';
-$lang['UAM_Default_RejectConnexion_Txt'] = 'Siamo spiacenti, non hai ancora confermato la registrazione, perciò non ti puoi connettere ora alla galleria. Controlla la tua casella mail. Dovresti trovare un email inviata dalla galleria, contenente un link per eseguire la conferma. Se non la trovi, contatta il webmaster.';
+$lang['UAM_Default_RejectConnexion_Txt'] = 'Siamo spiacenti, non hai ancora confermato la registrazione, perciò non ti puoi connettere ora alla galleria. Controlla la tua casella mail. Dovresti trovare una mail inviata dalla galleria, contenente un link per eseguire la conferma. Se non la trovi, contatta il webmaster.';
 $lang['UAM_Default_ValidationTimeout_Txt'] = 'Siamo spiacenti, il tuo account è stato eliminato poichè non hai confermato la registrazione nel tempo richiesto ([Kdays] days). Riprova la registrazione con un account mail valido';
 $lang['UAM_Error_Using_illegal_Kdays'] = 'L\'uso del tag [Kdays] è permesso solo se è attivata la scadenza per la conferma della registrazione. Controlla il testo in rosso per correggere il problema.';
@@ -388,10 +394,10 @@
 $lang['UAM_Webmaster cannot be pwdreset'] = 'Il rinnovo della password non può essere impostato per l\'account webmaster!';
 $lang['UAM_You cannot pwdreset your account'] = 'Il rinnovo della password non può essere impostato per il tuo stesso account!';
-$lang['UAM_You need to confirm pwdreset'] = 'Devi confermare il rinnovo della password (segna la casella)!';
-$lang['UAM_AdminValidationMail_Subject'] = 'Personalizza soggetto della mail di verifica';
-$lang['UAM_ConfirmMail_ReMail_Subject'] = 'Personalizza soggetto della mail di reminder di verifica registrazione';
-$lang['UAM_ConfirmMail_Subject'] = 'Personalizza soggetto della mail di registrazione';
-$lang['UAM_GTAutomail_Subject'] = 'Personalizza soggetto della mail automatica di Ghost Tracker';
-$lang['UAM_GTReminder_Subject'] = 'Personalizza soggetto della mail di reminder di Ghost Tracker';
+$lang['UAM_You need to confirm pwdreset'] = 'Devi confermare il rinnovo della password (spunta la casella)!';
+$lang['UAM_AdminValidationMail_Subject'] = 'Personalizza oggetto della mail di verifica manuale';
+$lang['UAM_ConfirmMail_ReMail_Subject'] = 'Personalizza oggetto della mail di reminder di verifica registrazione';
+$lang['UAM_ConfirmMail_Subject'] = 'Personalizza oggetto della mail di registrazione';
+$lang['UAM_GTAutomail_Subject'] = 'Personalizza oggetto della mail automatica di Ghost Tracker';
+$lang['UAM_GTReminder_Subject'] = 'Personalizza oggetto della mail di reminder di Ghost Tracker';
 $lang['UAM_Default_AdminValidationMail_Subject'] = '[username] - Registrazione confermata su [mygallery]';
 $lang['UAM_Default_ConfirmMail_Remail_Subject'] = 'Reminder - [username] conferma di registrazione su [mygallery]';
@@ -401,4 +407,7 @@
 $lang['UAM_Default_InfoMail_Subject'] = '[username] - Le tue informazioni di registrazione su [mygallery]';
 $lang['UAM_GTAutomail_Text'] = 'Personalizza testo mail di degrado';
-$lang['UAM_MailInfo_Subject'] = 'Personalizza soggetto dell\'email informativa';
+$lang['UAM_MailInfo_Subject'] = 'Personalizza oggetto dell\'email informativa';
+$lang['UAM_mail_exclusion_error'] = 'L\'opzione per Piwigo "L\'indirizzo email è obbligatorio per tutti gli utenti" è stato disattivato mentre l\'opzione plugin UserAdvancedManager (UAM) "Esclusione domini di posta" è rimasta attiva. Questa combinazione è illogica e non è compatibile!<br><br>
+Si prega di riabilitare in Piwigo "L\'indirizzo email è obbligatorio per tutti gli utenti", al fine di disattivare poi l\'opzione UAM "esclusione domini di posta" se è quello che vuoi.<br><br>
+Nota: Questo messaggio scompare dopo aver effettuato la correzione necessaria e ricaricato la pagina di amministrazione <br>';
 ?>
Index: /extensions/UserAdvManager/branches/2.40/language/lv_LV/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/branches/2.40/language/lv_LV/plugin.lang.php	(revision 17804)
+++ /extensions/UserAdvManager/branches/2.40/language/lv_LV/plugin.lang.php	(revision 17805)
@@ -391,3 +391,6 @@
  <br>
 ';
+$lang['UAM_mail_exclusion_error'] = 'Piwigo opcija "e-pasta adrese obligāta visiem lietotājiem" ir atslēgta kamēr UserAdvancedManager\'s (UAM) spraudņa opcija "E-pasta domēnu izslēgšana" paliek aktīva. Šī kombinācija ir neloģiska un nav derīga! <br><br> 
+Lūdzu, reaktivējiet Piwigo opciju "e-pasta adrese obligāta visiem lietotājiem", lai tā ir iespējota, tad atspējojiet UAM opciju "E-pasta domēnu izslēgšana", ja tas ir tas, ko vēlaties.<br><br>
+Piezīme: Šis paziņojums pazudīs līdz būsiet veicis nepieciešamās korekcijas un par jaunu atvēris administratora lapu.<br><br>  ';
 ?>
